New Upstream Release - belr

Merged new upstream version: 4.5.7 (was: 4.4.13).

Resulting package

Built on 2021-04-22T05:49 (took 1m13s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-releases libbelr-dev
apt install -t fresh-releases libbelr1-dbgsym
apt install -t fresh-releases libbelr1

More details

Full run details